body{
	margin: 0;
	padding: 0;
	background-color: #EFEFEF;
}
#divLogin{
	height: 100px;
    left: 50%;
    margin-left: -132.5px;
    margin-top: -50px;
    position: absolute;
    top: 50%;
    width: 265px;
}
#divLogin label{
	color:#66565A;
	font-weight:bold;
	font-size: 17px;
}
#divLogin input{
	width: 196px;
	color:#66565A;
	font-weight:bold;
}
#headerLogin{
	left: 50%;
    margin-left: -150px;
    position: absolute;
    width: 300px;
}
#divLogin p{
	color:#FF3C26;
	font-weight: bold;
	text-align: center;
	font-size: 19px;
}
#submitForm {
	margin-top: 15px;
}
#submitForm input{
	background: url("../img/conectare_button.png");
	display: block;
	background-color: transparent;
	background-repeat: no-repeat;
	border:0;
	cursor: hand; 
	cursor: pointer; 
	height: 26px;
    width: 130px;
    margin: auto;
}
